/*
 * This Groovy source file was generated by the Gradle 'init' task.
 */
package earthnewmedia.gradle.daemon

import org.gradle.api.Project
import org.gradle.api.Plugin

/**
 * @author Aaron R Miller<aaron.miller@waweb.io>
 *
 */
class DaemonPlugin implements Plugin<Project> {
    void apply(Project project) {
        // TODO implement me...
    }
}
